import {requestInstance} from "@/service";

export function getLogInvokeHomeTableData(params){
 return requestInstance({
  url:'/ptjkInterface/selectPtglLogOperationPageList',
  data:{
   ...params
  }
 })
}
